arcsin

A function that can be used in Formulas.

## Syntax and semantics

`arcsin` (`x`)
  compute the inverse sine of `x`.

## Domain

`arcsin` (x) is defined for -1 ≤ x ≤ 1.

## Tests

`assert arcsin (-1.1) = undefined
` `assert abs (arcsin (-1.0) - -pi/2) < 1e-17
` `assert arcsin (0.0) = 0
` `assert abs (arcsin (1.0) - pi/2) < 1e-17
` `assert arcsin (1.1) = undefined
` `assert arcsin (undefined) = undefined
`

### Links to this page

- `arcsin##`
- `arcsin#`
- Functions